<?php

session_start();

set_time_limit( 0 );

define( 'ROOT', 'http://'.$_SERVER['HTTP_HOST'] );
define( 'ROOT_DIR', $_SERVER['DOCUMENT_ROOT'] );

include_once ROOT_DIR . '/engine/config.php';
if ( isset( $_SESSION['id'] ) ) exit();
?>
<script type="text/javascript">

function send_restore_pass() {
    $('.preloader').css({display:'block'});
    var temp_click = $('#resore_pass').attr('onclick');
    $('#resore_pass').attr('onclick', '');
    $.post('ajax.php?func=resore_pass', {
        email: $('#email').val()
    }, function(data) {
        if (data == 1) {
            $('#q_box').html('');
        } else {
            $('.preloader').css({display:'none'});
            $('body').Qnotify({text:data, sound:'error'});
            $('#resore_pass').attr('onclick', temp_click);
        }
    });
    return false;
}
</script>
<style>
.form-group {margin-bottom: 15px;}
.form-group label {display: inline-block;color: #555;padding: 0;max-width: 100%;margin-bottom: 5px;font-weight: 700;}
.form-group label:hover {color: #555;background: none;cursor: auto;}
.input input {position: relative; left: 0px;}
.input input[disabled] {cursor: not-allowed;background-color: #eee;}
.input-addon {
	padding: 6px 12px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	color: #555;
	text-align: center;
	background-color: #eee;
	border: 1px solid #ccc;
	border-radius: 2px 0 0 2px;
	display: table-cell; width: 1%;
	white-space: nowrap;
	vertical-align: middle;
	border-right: 0;
}
.input {
    position: relative;
    display: table;
    border-collapse: separate;
}
.form-control {
	color: #555; position: relative; left: none;
	display: block;
	width: 95%;
	height: 34px;
	padding: 3px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0 2px 2px 0;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
</style>
<div class="big_topics bor_top round3 FFF hr">
      <div class="main_top hr_menu"><h1>Восстановление пароля на торговой площадке I-ESHOP</h1></div>
  <div style="width: 500px;margin: 50px auto;padding: 30px 10px;">

<form action="/login?go" method="post">
	<div class="form-group">
	<label>Введите свой Email:</label>
		<div class="input">
			<div class="input-addon"><span class="fa fa-envelope"></span></div>
			<input id="email" placeholder="Введите свой Email" class="form-control" type="text">
		</div>
	</div>
		<a href="#" onclick="send_restore_pass(); return false;" class="btn-input input-green" id="resore_pass" style="padding:10px 10px;width: 100px;margin: 0 auto;">Восстановить пароль</a>
		<a href="/login" class="input-link">Уже вспомнили?</a>
	
<br>
</form>
</div>

 </div>